ipod linux

I nuovi iPod e Linux non vanno d’accordo… anzi forse si… [aggiornato]

ipod linuxBrutta sorpresa per i nostri amici che utilizzano Linux. Con le nuove generazioni d’iPod, infatti sarà impossibile (almeno per ora) utilizzare la combinazione iPod + Linux. Il problema è dovuto principalmente al fatto che i nuovi iPod utilizzano un nuovo software di gestione, che è stato “blindato” per fare in modo che venga utilizzato esclusivamente con iTunes. Il problema oltretutto coinvolge anche tutti coloro (indipendentemente dalla piattaforma) che hanno fino ad adesso utilizzato programmi alternativi ad iTunes per la gestione dell’iPod.

[aggiornamento] Sembra che qualcuno abbia scoperto il segreto di Pulcinella, e che sia possibile utilizzare i nuovi iPod con Linux. Basta seguire queste istruzioni (ín inglese)

Lascia un commento

Il tuo indirizzo email non sarà pubblicato. I campi obbligatori sono contrassegnati *

9 − otto =